body {
  font-family: 'Poppins', sans-serif; }

.custom-primary-font {
  font-family: 'Poppins', sans-serif !important; }

.custom-secondary-font {
  font-family: 'Poppins', sans-serif !important; }

.custom-tertiary-font {
  font-family: 'Playfair Display', sans-serif !important; }

.custom-bg-color-1 {
  background-color: #F6F3EF !important; }

.custom-h-1 {
  height: 4px !important; }

@keyframes customFadeInRightShorter {
  from {
    opacity: 0;
    transform: translate(-50px, -50%); }
  to {
    opacity: 0.1;
    transform: translate(0, -50%); } }
.customFadeInRightShorter {
  animation-name: customFadeInRightShorter; }

@keyframes customHeaderAnimOne {
  from {
    height: 100%; }
  to {
    height: 0; } }
.customHeaderAnimOne:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  background: #FFF;
  animation-name: customHeaderAnimOne;
  animation-duration: inherit;
  animation-fill-mode: inherit; }

.custom-menu-item .custom-menu-item-details {
  display: flex;
  justify-content: between; }
  .custom-menu-item .custom-menu-item-details .custom-menu-item-title,
  .custom-menu-item .custom-menu-item-details .custom-menu-item-price {
    white-space: nowrap; }
  .custom-menu-item .custom-menu-item-details .custom-menu-item-price strong {
    font-size: 1.3rem; }
    .custom-menu-item .custom-menu-item-details .custom-menu-item-price strong > span {
      font-size: 0.6em; }
  .custom-menu-item .custom-menu-item-details .custom-menu-item-line {
    width: 100%;
    border-bottom: dashed 1px #777; }

#header .header-nav-main nav > ul > li > a {
  font-family: 'Poppins', sans-serif;
  font-size: 0.9rem;
  letter-spacing: 0;
  font-weight: 600; }

@media (min-width: 992px) {
  html.sticky-header-active .header-logo img {
    width: 140px;
    height: auto;
    top: 16px !important; } }
.custom-section-halfbar-bg {
  position: absolute;
  top: 50%;
  right: 0;
  width: 50vw;
  height: 40%;
  border-radius: 10px 0 0 10px;
  background: #CCC;
  opacity: 0.1;
  transform: translate3d(0, -50%, 0); }

@media (max-width: 991px) {
  .custom-section-halfbar-bg {
    height: 20%; } }
.custom-column-bg {
  position: relative; }
  .custom-column-bg:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 50vw;
    height: 100%;
    border-radius: 0 10px 10px 0;
    background: #212529;
    opacity: 0.6;
    transform: translate3d(0, -50%, 0);
    z-index: -1; }

@media (max-width: 767px) {
  .custom-column-bg:before {
    width: 100%;
    border-radius: 10px; } }
@media (max-width: 575px) {
  .custom-column-bg:before {
    width: calc(100% - 30px);
    margin-right: 15px; } }
